Subject: New Reply Received - Fwd: 6278541411 خطأ في التوصيل طلب رقم
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 14:10:06 +0000

Hi Mohammed Altahir,  The customer has responded to the ticket.  Fwd: 6278541411 خطأ في التوصيل طلب رقم  Ticket comment <div dir="auto">Hi,</div>
<div dir="auto"><br></div>
<div dir="auto">This is not acceptable and the payment method has been canceled so what I of guys will keep this money for you ? I made it very clears that I want money back on my account .</div>
<div dir="auto"><br></div>
<div dir="auto">Awaiting your response otherwise will raise this ministry of Commerce. </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 30 Mar 2021 at 3:54 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi A.Thonyan,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (SAR 764) on (3/16/2021) and the amount you paid online will be refunded back to your original payment method within 7 - 15 working days.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2240256